
/* Generate */
"Eoa-CL-hOj.title" = "توليد";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "أضف أسماء حروف طباعية أو أحرفًا مفصولة بمسافات";

/* Cancel */
"bsN-iu-doR.title" = "إلغاء";

/* Generate Glyphs */
"rdf-fX-0os.title" = "توليد المحراف";
